"Western (Mac OS Roman)" = "Western (Mac OS Roman)";
"Japanese (Mac OS)" = "Japanese (Mac OS)";
"Traditional Chinese (Mac OS)" = "Traditional Chinese (Mac OS)";
"Korean (Mac OS)" = "Korean (Mac OS)";
"Arabic (Mac OS)" = "Arabic (Mac OS)";
"Hebrew (Mac OS)" = "Hebrew (Mac OS)";
"Greek (Mac OS)" = "Greek (Mac OS)";
"Cyrillic (Mac OS)" = "Cyrillic (Mac OS)";
"Devanagari (Mac OS)" = "Devanagari (Mac OS)";
"Gurmukhi (Mac OS)" = "Gurmukhi (Mac OS)";
"Gujarati (Mac OS)" = "Gujarati (Mac OS)";
"Thai (Mac OS)" = "Thai (Mac OS)";
"Simplified Chinese (Mac OS)" = "Simplified Chinese (Mac OS)";
"Tibetan (Mac OS)" = "Tibetan (Mac OS)";
"Central European (Mac OS)" = "Central European (Mac OS)";
"Symbol (Mac OS)" = "Symbol (Mac OS)";
"Dingbats (Mac OS)" = "Dingbats (Mac OS)";
"Turkish (Mac OS)" = "Turkish (Mac OS)";
"Croatian (Mac OS)" = "Croatian (Mac OS)";
"Icelandic (Mac OS)" = "Icelandic (Mac OS)";
"Romanian (Mac OS)" = "Romanian (Mac OS)";
"Celtic (Mac OS)" = "Celtic (Mac OS)";
"Gaelic (Mac OS)" = "Gaelic (Mac OS)";
"Keyboard Symbols (Mac OS)" = "Keyboard Symbols (Mac OS)";
"Farsi (Mac OS)" = "Farsi (Mac OS)";
"Cyrillic (Mac OS Ukrainian)" = "Cyrillic (Mac OS Ukrainian)";
"Inuit (Mac OS)" = "Inuit (Mac OS)";
"Unicode (UTF-16)" = "Unicode (UTF-16)";
"Unicode (UTF-7)" = "Unicode (UTF-7)";
"Unicode (UTF-8)" = "Unicode (UTF-8)";
"Unicode (UTF-32)" = "Unicode (UTF-32)";
"Unicode (UTF-16BE)" = "Unicode (UTF-16BE)";
"Unicode (UTF-16LE)" = "Unicode (UTF-16LE)";
"Unicode (UTF-32BE)" = "Unicode (UTF-32BE)";
"Unicode (UTF-32LE)" = "Unicode (UTF-32LE)";
"Western (ISO Latin 1)" = "Western (ISO Latin 1)";
"Central European (ISO Latin 2)" = "Central European (ISO Latin 2)";
"Western (ISO Latin 3)" = "Western (ISO Latin 3)";
"Central European (ISO Latin 4)" = "Central European (ISO Latin 4)";
"Cyrillic (ISO 8859-5)" = "Cyrillic (ISO 8859-5)";
"Arabic (ISO 8859-6)" = "Arabic (ISO 8859-6)";
"Greek (ISO 8859-7)" = "Greek (ISO 8859-7)";
"Hebrew (ISO 8859-8)" = "Hebrew (ISO 8859-8)";
"Turkish (ISO Latin 5)" = "Turkish (ISO Latin 5)";
"Nordic (ISO Latin 6)" = "Nordic (ISO Latin 6)";
"Thai (ISO 8859-11)" = "Thai (ISO 8859-11)";
"Baltic (ISO Latin 7)" = "Baltic (ISO Latin 7)";
"Celtic (ISO Latin 8)" = "Celtic (ISO Latin 8)";
"Western (ISO Latin 9)" = "Western (ISO Latin 9)";
"Romanian (ISO Latin 10)" = "Romanian (ISO Latin 10)";
"Latin-US (DOS)" = "Latin-US (DOS)";
"Greek (DOS)" = "Greek (DOS)";
"Baltic (DOS)" = "Baltic (DOS)";
"Western (DOS Latin 1)" = "Western (DOS Latin 1)";
"Greek (DOS Greek 1)" = "Greek (DOS Greek 1)";
"Central European (DOS Latin 2)" = "Central European (DOS Latin 2)";
"Cyrillic (DOS)" = "Cyrillic (DOS)";
"Turkish (DOS)" = "Turkish (DOS)";
"Portuguese (DOS)" = "Portuguese (DOS)";
"Icelandic (DOS)" = "Icelandic (DOS)";
"Hebrew (DOS)" = "Hebrew (DOS)";
"Canadian French (DOS)" = "Canadian French (DOS)";
"Arabic (DOS)" = "Arabic (DOS)";
"Nordic (DOS)" = "Nordic (DOS)";
"Russian (DOS)" = "Russian (DOS)";
"Greek (DOS Greek 2)" = "Greek (DOS Greek 2)";
"Thai (Windows, DOS)" = "Thai (Windows, DOS)";
"Japanese (Windows, DOS)" = "Japanese (Windows, DOS)";
"Simplified Chinese (Windows, DOS)" = "Simplified Chinese (Windows, DOS)";
"Korean (Windows, DOS)" = "Korean (Windows, DOS)";
"Traditional Chinese (Windows, DOS)" = "Traditional Chinese (Windows, DOS)";
"Western (Windows Latin 1)" = "Western (Windows Latin 1)";
"Central European (Windows Latin 2)" = "Central European (Windows Latin 2)";
"Cyrillic (Windows)" = "Cyrillic (Windows)";
"Greek (Windows)" = "Greek (Windows)";
"Turkish (Windows Latin 5)" = "Turkish (Windows Latin 5)";
"Hebrew (Windows)" = "Hebrew (Windows)";
"Arabic (Windows)" = "Arabic (Windows)";
"Baltic (Windows)" = "Baltic (Windows)";
"Vietnamese (Windows)" = "Vietnamese (Windows)";
"Western (ASCII)" = "Western (ASCII)";
"Japanese (Shift JIS X0213)" = "Japanese (Shift JIS X0213)";
"Chinese (GBK)" = "Chinese (GBK)";
"Chinese (GB 18030)" = "Chinese (GB 18030)";
"Japanese (ISO 2022-JP)" = "Japanese (ISO 2022-JP)";
"Japanese (ISO 2022-JP-2)" = "Japanese (ISO 2022-JP-2)";
"Japanese (ISO 2022-JP-1)" = "Japanese (ISO 2022-JP-1)";
"Chinese (ISO 2022-CN)" = "Chinese (ISO 2022-CN)";
"Korean (ISO 2022-KR)" = "Korean (ISO 2022-KR)";
"Japanese (EUC)" = "Japanese (EUC)";
"Simplified Chinese (GB 2312)" = "Simplified Chinese (GB 2312)";
"Traditional Chinese (EUC)" = "Traditional Chinese (EUC)";
"Korean (EUC)" = "Korean (EUC)";
"Japanese (Shift JIS)" = "Japanese (Shift JIS)";
"Cyrillic (KOI8-R)" = "Cyrillic (KOI8-R)";
"Traditional Chinese (Big 5)" = "Traditional Chinese (Big 5)";
"Western (Mac Mail)" = "Western (Mac Mail)";
"Simplified Chinese (HZ GB 2312)" = "Simplified Chinese (HZ GB 2312)";
"Traditional Chinese (Big 5 HKSCS)" = "Traditional Chinese (Big 5 HKSCS)";
"Ukrainian (KOI8-U)" = "Ukrainian (KOI8-U)";
"Traditional Chinese (Big 5-E)" = "Traditional Chinese (Big 5-E)";
"Western (NextStep)" = "Western (NextStep)";
"Non-lossy ASCII" = "Non-lossy ASCII";
"Western (EBCDIC Latin Core)" = "Western (EBCDIC Latin Core)";
"Western (EBCDIC Latin 1)" = "Western (EBCDIC Latin 1)";
"Japanese (Auto Detect)" = "Japanese (Auto Detect)";
